﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
    font-family: 'Segoe UI';
}

@font-face {
    font-family: 'Segoe UI';
    src: local('Segoe UI');
    src: url('../fonts/segoeui.eot');
    src: url('../fonts/segoeui.eot?#iefix') format('embedded-opentype'), url('../fonts/segoeui.ttf') format('truetype');
}
h2{
    color:#0066FF;
}

/* iPad [portrait + landscape] OVERRIDER*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    input[type="submit"] {
        height: 36px;
        font-size: 16px;
    }
}
/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
    input[type="submit"] {
        height: 36px;
        font-size: 16px;
    }
}
/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    font-family: 'Segoe UI';
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"] {
    max-width: 280px;
}

.LoginDetails {
    float: left;
    width: 300px;
    height: 120px;
}

.CharLeft {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    width: 40px;
    font-family: 'Segoe UI';
    font-size: 20px;
}



/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {

    .body-content {
        padding: 2em;
        margin-top: 50px;
    }

    .LoginDiv {
        margin-left: auto;
        margin-right: auto;
        width: 550px;
        margin-top: 15%;
    }

    .LoginBtn {
        background: transparent url("../Images/forward.png") no-repeat scroll 0 0;
        border: 0 none;
        height: 20px;
        margin-top: 6px;
        padding-top: 6px;
        width: 20px;
        color: white;
    }

    .LoginBtnDiv {
        float: right;
        width: 30px;
    }

    .PasswordDIV {
        width: 180px;
        float: left;
    }

    .Login_PopupMessage {
        width: 400px;
    }

    .Tools {
        display: normal;
    }
}
@media screen and (max-width: 768px) {


    .body-content {
        padding: 1em;
    }

    .LoginDiv {
        margin-left: auto;
        margin-right: auto;
        width: 240px;
        margin-top: 5%;
    }

    .LoginBtn {
        background-color: #899ee0;
        border: 3px solid #899ee0;
        color: white;
        margin-top: 3px;
        padding-top: 0px;
        width: 230px;
        height: 30px;
        font: 'Segoe UI' 20px;
    }

    .LoginBtnDiv {
        float: right;
        width: 230px;
        height: 30px;
        position: relative;
        left: -1px;
        top: 32px;
        z-index: 10;
    }

    .PasswordDIV {
        float: left;
        width: 230px;
    }

    .Login_PopupMessage {
        width: 300px;
    }

    .Tools {
        display: none;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .CharLeft {
        background: transparent none repeat scroll 0 0;
        border: 0 none;
        width: 60px;
        font-family: 'Segoe UI';
        font-size: 20px;
    }
        .body-content {
        margin-top: 50px;
    }

}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .CharLeft {
        background: transparent none repeat scroll 0 0;
        border: 0 none;
        width: 60px;
        font-family: 'Segoe UI';
        font-size: 20px;
    }


}
@media only screen and (min-width: 1200px)  {
   .body-content{
        margin-top:10px;
   }
}
.container > .navbar-header{
    min-width: 400px;
}

.btn, .Btn, button {
    padding: 5px 13px 6px 13px;
    border: solid 3px #899EE0;
    font-family: 'Segoe UI';
    font-size: 15px;
    color: white;
    cursor: pointer;
    opacity: 0.9;
    background-color: #899EE0;
}
    .btn:hover, .Btn:hover {
        background-color: #D6DFF7;
        border: solid 3px #D6DFF7;
        color: #000;
    }
    .btn, .Btn, button:active, .w8-icon:active {
        color: white;
        background-color: #899EE0;
        border: solid 3px #899EE0;
    }

.smallbtn, .smallBtn, button {
    padding: 0px 10px 0px 10px;
    border: solid 3px #899EE0;
    font-family: 'Segoe UI';
    font-size: 12px;
    color: white;
    cursor: pointer;
    opacity: 0.9;
    background-color: #899EE0;
}
    .smallbtn:hover, .smallBtn:hover {
        background-color: #D6DFF7;
        border: solid 3px #D6DFF7;
        color: #000;
    }
    .smallbtn, .smallBtn, button:active, .w8-icon:active {
        color: white;
        background-color: #899EE0;
        border: solid 3px #899EE0;
    }

.watermark-username {
    background-image: url(../images/watermark-username.png);
    background-repeat: no-repeat;
    color: white;
    text-align: right;
    height: 27px;
    /* ----------------------------------------*/
    /* Stop apple applying their default style */
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    /* ----------------------------------------*/
}
.watermark-password {
    background-image: url(../images/watermark-password.png);
    background-repeat: no-repeat;
    color: white;
    -webkit-text-fill-color: white !important;
    text-align: right;
    height: 27px;
    /* ----------------------------------------*/
    /* Stop apple applying their default style */
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    /* ----------------------------------------*/
}

.modalBackground {
    left: 0;
    top: 0;
    position: absolute;
    z-index: 9000 !important;
    height: 100%;
    background-color: gray;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    width: 100%;
}
.modalPopup {
    z-index: 9999 !important;
    margin-left: auto;
    margin-right: auto;
    border: 1px #666666 solid;
    background-color: #fff;
    margin-top: 10%;
    -webkit-box-shadow: 0px 0px 8px 2px #000000;
    -moz-box-shadow: 0px 0px 8px 2px #000000;
    box-shadow: 0px 0px 8px 2px #000000;
}

.DefaultFieldStyle {
    border: 1px #C0C0C0 solid;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    font-size: 10pt;
    color: #333333;
    margin-top: 0px;
    margin-bottom: 0px;
    resize: none;
    /* ----------------------------------------*/
    /* Stop apple applying their default style */
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    /* ----------------------------------------*/
}
.DefaultFontStyle {
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    font-size: 10pt;
    color: #333333;
    margin-top: 0px;
    margin-bottom: 0px;
    /* ----------------------------------------*/
    /* Stop apple applying their default style */
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    /* ----------------------------------------*/
}

.ListDrop {
    margin-bottom: 25px;
}

.RecipientList {
    margin-top: 15px;
}
    .RecipientList th, .RecipientList td {
        text-align: center;
        width: 200px;
    }
    .RecipientList tr {
        border: 1px solid #899ee0;
    }
        .RecipientList tr:first-child {
            background-color: #D6DFF7;
        }

.active {
    background-color: #899ee0;
}


.chkBig input {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}


/* fudge to align checkbox labels */
input[type=checkbox], input[type=radio] {
    vertical-align: middle;
    position: relative;
    bottom: 4px;
}

input[type=checkbox] {
    -webkit-appearance: checkbox;
}

.bdr fieldset {
    border: 1px solid #CCCCCC;
    border-radius: 6px;
    padding-Left: 20px;
    padding-bottom: 20px;
    display: block;
    min-height: 110px;
}
.bdr legend {
    color: #0066FF;
    font-size: 12pt;
    border: none;
    padding-left: 5px;
    width: 220px;
}

.ToolsMenu-static {
    margin-top: 15px;
    color: gray;
}

.backgroundgradient  {
    vertical-align: middle;
    background-color: #fff;
    font-size: 10pt;
    border: 1px solid #e2e2e2;
    background: -webkit-linear-gradient(white,#D6DFF7); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white,#D6DFF7); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white,#D6DFF7); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white,#D6DFF7); /* Standard syntax */
    border-radius: 6px;
}
.jumbotron
{
    border: 1px solid #e2e2e2;
    background: -webkit-linear-gradient(ghostwhite, #D6DFF7); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(ghostwhite,#D6DFF7); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(ghostwhite,#D6DFF7); /* For Firefox 3.6 to 15 */
    background: linear-gradient(ghostwhite,#D6DFF7); /* Standard syntax */
    border-radius: 6px;
}

.TestSMSDiv
{
    border: 1px solid pink;
    background: -webkit-linear-gradient(ghostwhite, whitesmoke); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(ghostwhite, whitesmoke); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(ghostwhite, whitesmoke); /* For Firefox 3.6 to 15 */
    background: linear-gradient(ghostwhite, whitesmoke); /* Standard syntax */
    border-radius: 6px;
    padding:2px;
}

.autocomplete_completionListElement {
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    visibility: hidden;
    padding: 0px !important;
    list-style-type: none;
    background-color: ghostwhite;
    color: #000000;
    font-size: 10pt;
    margin-top: 1px !important;
    margin-left: 0px !important;
    overflow: auto;
    height: 300px;
}
.autocomplete_listItem {
    margin: 0px !important;
    padding: 3px;
    z-index: 9000 !important;
}
.autocomplete_highlightedListItem {
    padding: 3px;
    margin: 0px !important;
    background-color: #CCCCCC;
    color: #262935;
}

.grid, .grid th, .grid td {
    border: 1px solid #e2e2e2;
}
.headerstyle {
    height: 22px;
    font-weight: lighter;
    vertical-align: middle;
    padding-bottom: 3px;
    background-color: #E0E0E0;
    font-size: 10pt;
}
.headerstyle-small {
    height: 18px;
    font-weight: lighter;
    vertical-align: middle;
    background-color: #E9E9E9;
    font-size: 10pt;
    border-bottom: solid;
    border-bottom-color: gray;
    border-bottom-width: 1px;
}
.headerstyle-blue {
    height: 25px;
    vertical-align: middle;
    background-color: #e2effc;
    font-size: 10pt;
    border-bottom: solid;
    border-bottom-color: darkgray;
    border-bottom-width: 1px;
    color: darkgray;
}
.headerstyle_separatorimage {
    background-image: url('../Images/tbarSeparator.gif');
    background-repeat: no-repeat;
    padding-left: 5px;
    height: 22px;
    font-weight: 400;
}
.rowstyle+gridlines {
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #e2e2e2;
}
.pagerstyle {
    border-style: none none solid none;
    border-width: 1px;
    border-color: #C0C0C0;
    height: 18px;
    font-weight: lighter;
    background-color: #E9E9E9;
    vertical-align: middle;
}
    .pagerstyle td {
        padding-left: 4px;
        padding-right: 4px;
    }

 .watermark {
    font-style: italic;
    color: #808080;
}

 
.footerbtn {
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    font-size: 10pt;
    background-color: #E0E0E0;
    color:Blue;
    vertical-align: middle;
    text-align: center;
    border: none;
    cursor: pointer;
    /* ----------------------------------------*/
    /* Stop apple applying their default style */
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    /* ----------------------------------------*/
}
    .footerbtn:hover {
    cursor: pointer;
    border: 1px solid #e2e2e2;
    background: -webkit-linear-gradient(white, Silver); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white, Silver); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white, Silver); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white, Silver); /* Standard syntax */
    /* ----------------------------------------*/
    /* Stop apple applying their default style */
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    /* ----------------------------------------*/
}